## libsub-exporter-progressive-perl 0.001006

=== debian/changelog ===
libsub-exporter-progressive-perl (0.001006-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Add new upstream copyright holder.

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 Sep 2012 17:44:16 +0200

libsub-exporter-progressive-perl (0.001004-1) unstable; urgency=low

  * Initial Release. (Closes: #684501)

 -- Nuno Carvalho <smash@cpan.org>  Fri, 10 Aug 2012 01:47:33 +0100
