=== debian/control ===
Source: libsub-exporter-progressive-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nuno Carvalho <smash@cpan.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libsub-exporter-perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsub-exporter-progressive-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libsub-exporter-progressive-perl.git
Homepage: http://search.cpan.org/dist/Sub-Exporter-Progressive/

Package: libsub-exporter-progressive-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module for using Sub::Exporter only if needed
 Sub::Exporter is an incredibly powerful module, but with that power comes
 great responsibility, as well as some runtime penalties.
 Sub::Exporter::Progressive is a Sub::Exporter wrapper that will let your
 users just use Exporter if all they are doing is picking exports, but use
 Sub::Exporter if your users try to use Sub::Exporter's more advanced
 features, like renaming exports.
 .
 Note that this module will export @EXPORT and @EXPORT_OK package variables
 for Exporter to work. Additionally, if your package uses advanced
 Sub::Exporter features like currying, this module will only use
 Sub::Exporter, so you might as well use it directly.
