=== debian/watch ===
version=3
http://search.cpan.org/dist/Sub-Exporter-Progressive/   .*/Sub-Exporter-Progressive-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
