## libsub-exporter-progressive-perl 0.001009

=== debian/changelog ===
libsub-exporter-progressive-perl (0.001009-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Build dependency on Test::More 0.96 dropped.
  * Set Standards-Version to 3.9.4 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Mar 2013 14:17:21 +0100

libsub-exporter-progressive-perl (0.001008-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Build-Depend on Test::More 0.96.

 -- gregor herrmann <gregoa@debian.org>  Mon, 18 Feb 2013 19:03:33 +0100
