=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
  libsub-exporter-perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsub-exporter-progressive-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libsub-exporter-progressive-perl.git
-Homepage: http://search.cpan.org/dist/Sub-Exporter-Progressive/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsub-exporter-progressive-perl.git
+Homepage: https://metacpan.org/release/Sub-Exporter-Progressive/
 
 Package: libsub-exporter-progressive-perl
 Architecture: all
