## libsub-exporter-progressive-perl 0.001011

=== debian/changelog ===
libsub-exporter-progressive-perl (0.001011-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.001011
  * Declare compliance with Debian policy 3.9.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 04 Jan 2014 10:45:53 +0100

libsub-exporter-progressive-perl (0.001010-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Oct 2013 22:41:09 +0200
