=== debian/watch ===
version=3
https://metacpan.org/release/Sub-Exporter-Progressive/   .*/Sub-Exporter-Progressive-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
