=== debian/control ===
--- 
+++ 
@@ -1,19 +1,22 @@
 Source: libsub-exporter-progressive-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Nuno Carvalho <smash@cpan.org>
-Build-Depends: debhelper (>= 8)
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl,
- libsub-exporter-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsub-exporter-progressive-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsub-exporter-progressive-perl.git
-Homepage: https://metacpan.org/release/Sub-Exporter-Progressive/
+                     libsub-exporter-perl
+Standards-Version: 3.9.8
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsub-exporter-progressive-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsub-exporter-progressive-perl.git
+Homepage: https://metacpan.org/release/Sub-Exporter-Progressive
 
 Package: libsub-exporter-progressive-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends}
+Multi-Arch: foreign
 Description: module for using Sub::Exporter only if needed
  Sub::Exporter is an incredibly powerful module, but with that power comes
  great responsibility, as well as some runtime penalties.
