=== debian/watch ===
version=4
https://metacpan.org/release/Sub-Exporter-Progressive   .*/Sub-Exporter-Progressive-v?@ANY_VERSION@@ARCHIVE_EXT@$
